### Signal

# Vips Object::postbuild

#### Declaration

    gint
    postbuild (
      VipsObject* self,
      gpointer user_data
    )

#### Description [src]

The ::postbuild signal is emitted once just after successful object construction. Return non-zero to cause object construction to fail.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `gint`

No description available.